﻿
/*  School pages    */
/*  Added by G on 3 January 2018    */

/*.sidebar-support-link-wrap.alt-link {
    background: transparent;
    background-size: cover;
    min-height: 0;
    margin-bottom: 20px;
}

    .sidebar-support-link-wrap.alt-link img {
        width: 100%;
    }

    header .navbar li a:before {
    z-index: -1;
}

@media screen and (min-width: 991px) {
    #featur .brand-item {
        width: 20%;
        padding: 8px;
    }
}*/

h1, h2, h3, h4, h5, h6 {
    font-family: GothamBold;
}

.heading > h1, .rte h1 {
    font-size: 22px;
}


/* --- Breadcrumb and search --- */
.breadcrumb .breadchumbitem + .breadchumbitem:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    content: '\f105';
    padding: 4px 8px 4px 0;
    position: relative;
    left: -10px;
}
#QuoteForm, #QuoteForm p{
    font-size:14px;
    line-height:1.25;
}
#QuoteForm b{
    font-size:16px;
}

#QuoteForm input{
    max-width: 100%;
}
.search form {
    padding: 2px;
}

.form-control-static {
    padding-left: 10px;
    padding-right: 10px;
}
/*.breadcrumb label.breadchumbitem:after, .breadcrumb label.breadchumbitem:last-of-type:after {
    display: none;
}*/

.breadcrumb .breadchumbitem {
    display: inline-block;
    padding: 8px 8px 8px 12px;
    margin: 0;
}

div.leftMenu {
    margin-left: 10px;
}

    div.leftMenu div a {
        line-height: 27px;
        margin-left: -10px;
        text-indent: 10px;
    }

.rte ol, .rte ul {
    margin-left: 20px;
}

.tela-bg-blue, .menu-level-1.logout.tela-bg-blue {
    background: #00549d;
    color: white;
}

.sep {
    clear: both;
    width: 100%;
}

.flex-row-rev {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}

.user-details .create-order .btn {
    white-space: normal;
}

.btn {
    overflow: initial;
}

.flex {
    display: flex;
    position: relative;
    flex-wrap: wrap;
}

.full-width {
    width: 100%;
}

form select {
    max-width: 100%;
}
/* School overview */
.user-entitlements + .user-entitlements {
    margin-top: 20px;
}

/* User Edit */
.checkboxholder {
    position: relative;
}

.form-control.checkbox {
    height: 15px;
    width: 15px;
    display: inline;
}

.checkboxholder > .form-control.checkbox {
    display: block;
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 0 0 0.8em;
}

/* Product Edit */

.form-control.file {
    width: auto;
    width: unset;
}

figure > img {
    max-width: 100%;
    height: auto;
}

table.table > tbody > tr > td {
    vertical-align: middle;
}

.backorder {
    font-size: 120%;
    color: #bb0000;
    font-weight: bold;
}
/* XENO Log list */
td.logtexttd {
    position: relative;
}

label.ctrllabel {
    position: absolute;
    top: -1px;
    right: -1px;
    cursor: pointer;
}

input.sizectrl + label > .fa-eye {
    display: inline-block;
}

input.sizectrl + label > .fa-times {
    display: none;
}

input.sizectrl:checked + label > .fa-eye {
    display: none;
}

input.sizectrl:checked + label > .fa-times {
    display: inline-block;
}

input.sizectrl ~ .logtext {
    max-height: 1.3em;
    overflow: hidden;
    transition: max-height linear 0s;
    position: relative;
    word-break: break-word;
}

input.sizectrl:checked ~ .logtext {
    max-height: 130em;
    overflow: scroll;
    transition: max-height linear 1s;
    position: absolute;
    background: #eef;
    border: 1px solid black;
    padding: 30px;
    z-index: 77;
}

.table-responsive {
    overflow: visible;
}

.btn-tela-red {
    background-color: #f00;
    border-radius: 0;
    max-width: 100%;
    cursor: default;
    border: 1px solid #f00;
}

.btn-tela-green span {
    font-size: 13px;
}

.btn-tela-red span {
    font-size: 15px;
}

.btn-tela-red:hover {
    color: #fff;
    border: 2px solid #fff;
    background: #f63;
    border: 1px solid #f00;
}

.shopping-cart .media {
    /*max-width: 420px;*/
}

.shopping-cart p {
    max-width: 500px;
}

button.basket-link{
    width:100%;
}


/* Product details*/
.urlLink {
    padding: 8px 0;
    display: inline-block;
    text-decoration: underline !important;
}

.prodContent {
    height: 100%;
    position: relative;
    padding-bottom:60px;
}
.login .prodContent {
            padding-bottom: 104px;
        }

    .prodContent form {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        min-height: 28px;
    }

    
    .login .prodContent form {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        min-height: 104px;
    }

.msgshow {
    width:100%;    
    text-align: center;
    padding: 8px 4px;
    font-size:15px;
}

.p-desc {
    word-break: break-word;
}

/* font style changes*/

.g-table tr > td, .g-table tr th {
    font-size: 16px;
}

.heading h2 {
    font-size: 22px;
}

.user-details .u-name {
    font-size: 23px;
}

.user-details .text-details p {
    font-size: 15px;
}

/* --- Product list --- */
.product article button img, .contact img {
    max-height: 19px;
    width: auto;
}

.product form > div {
    /*margin-bottom: 6px;*/
}

.product input[name=qty] {
    width: 100%;
    max-width: 44px;
    display: inline-block;
    text-align: right;
    padding: 2px 2px 2px 0;
}


.product .Price {
    font-weight: bold;
    font-size: 1.5em;
}

.product .btn.basket-link {
    padding: 6px 20px;
}

.product article {
    height: 100%;
}

.product-grid .product p {
    font-size: 16px;
    font-weight: 400;
}

.add-to-cart.add-to-cart-form input {
    max-width: 56px;
}

.user-info .registered-users .users-list h4 {
    font-size: 17px;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: none;
}

.ui-datepicker .ui-datepicker-header {
    background: #c0dea0;
}

.form-control.data {
    max-width: 130px;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #c0dea0;
    background: #c0dea0;
    color: #fff;
}

.dropdowns input {
    max-width: 130px;
}

#users-list {
    position: relative;
}

    #users-list a.add {
        position: absolute;
        right: 0;
    }

.column-2 {
    column-count: 2;
}

header {
    padding-top: 20px;
    padding-bottom: 36px;
}

    header a > img, header a > img.img-responsive {
        height: 80px;
        width: auto;
    }

    header .logo a > img {
        padding: 0;
    }

    header .navbar {
        margin-top: 30px;
    }

.dataTable tr > th:not([data-orderable="false"]) {
    padding-right: 16px !important;
}

.shop .cart-table {
    border-bottom: 1px solid silver;
}


.orders-list .dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.orders-list .dataTables_wrapper .dataTables_paginate .paginate_button.current,
.orders-list .dataTables_wrapper .dataTables_paginate .paginate_button.current,
.orders-list .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: #c0dea0;
    color: #fff !important;
}

.categorynode {
    padding: 3px;
    border-bottom: 1px solid silver;
    margin-bottom: 6px;
    position: relative;
}

    .categorynode .edit {
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

.indent {
    width: 36px;
}

.subs {
    width: calc(100% - 36px);
}

input.ctrl + .fa {
    display: inline-block;
    margin: 4px;
    border: 2px solid #ccc;
}

    input.ctrl + .fa:before {
        opacity: 0;
        transition: opacity 0.2s linear;
    }

input.ctrl:checked + .fa:before {
    opacity: 1;
}

.mobileMenu {
    display: none;
}

@media (min-width:1200px) {
    header .navbar li a {
        padding: 18px 15px;
    }
}

@media (max-width:1199px) and (min-width:992px) {
    header .navbar li a {
        padding: 18px 7px;
        font-size: 13px;
    }
}

@media (min-width:768px) {
    #filterForm > .search-ddowns {
        display: flex;
    }

    .search-ppts {
        width: calc(100% - 280px);
    }

        .search-ppts + .pull-right {
            width: 270px;
        }

    .ownmenu .dropdown .sub-menu:before {
        display: none;
    }
}

@media (max-width:500px) {
    #users-list a.add {
        position: relative;
    }

    header a > img, header a > img.img-responsive {
        height: 122px;
        width: auto;
        max-width: 100%;
    }

    .column-2 {
        column-count: 1;
    }
}

form#UserEdit {
    padding-top: 8px;
}

table.p-table {
    border: none;
    width: auto;
}

    table.p-table.table > tbody > tr > td {
        border: none;
        padding: 3px;
    }

table.g-table.table > thead > tr > th {
    vertical-align: top;
}

div.bagHoverView {
    background: white;
    border: solid 1px grey;
    padding: 5px;
    width: 300px;
    text-align: left;
    z-index: 9999;
}

    div.bagHoverView img {
        float: right;
    }

.fa.fa-print {
    font-size: 30px;
}

#login-section .logo-wrapper .dash img {
    width: 200px;
}

p.typeText {
    font-weight: normal !important;
    font-size: 13px !important;
}

.shopping-cart .cost-lbl {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    flex-direction: column;
}

.pricechanged {
    position: relative;
}

    .pricechanged .b-price {
        display: inline-block;
        position: relative;
    }

    .pricechanged .oldprice {
        color: red;
        text-decoration: line-through;
    }

    .pricechanged .newprice {
        /*position:absolute;
        z-index:2;
        top:15px;
        left:15px;
        display:block;
        background-color:rgba(255,255,255,0.4);*/
        font-weight: bold;
    }

/*.pricechanged:before{
    content: "\f155";
    background-color:#d9534f;
    border-radius:50%;
    display:block;
    position:absolute;
    left:0;
    top:50%;
    transform:translateY(-50%);
    font-weight:bold;
    width:20px;
    color:white;
    font-family:FontAwesome;
    text-align:center;
}*/

@media screen and (max-width: 767px) {
    #login-section .logo-wrapper {
        position: relative;
        background: transparent;
        top: 0;
        padding: 20px;
        width: 100%;
    }

    #login-section .login-form {
        background: transparent;
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
        text-align: center;
        height: 100vh;
        height: auto;
        min-height: 100vh;
        margin-top: 80px;
    }

    #login-section {
        width: 100%;
        height: auto;
    }

        #login-section #register-footer {
            position: relative;
            bottom: 0;
            left: 0;
            right: 0;
            background: #fff;
            padding: 15px 0;
        }
}

.contact img {
    max-height: 19px;
    width: auto;
}

.lv2 {
    margin: 0 15px !important;
    /*background-color:#0077b2;*/
    background-color: #0099ca;
}

    .lv2:after {
        content: " ";
        width: 100%;
        height: 0;
        clear: both;
        display: block;
    }

    .lv2 > div {
        /*width:auto !important;*/
        /*width:unset !important;*/
        float: left;
    }

        .lv2 > div > a {
            display: inline-block;
            line-height: normal !important;
            line-height: unset !important;
        }

    header .navbar #nav-open-btn li .lv2 a:hover, header .navbar #nav-open-btn li.active .lv2 a,
    .lv2 > div {
        background-color: #0099ca;
    }

    .lv2 > .nav-right, .lv2 .visible-xs {
        float: right;
        background: #0170a5;
    }

    .lv2 .basket-link img {
        max-height: 18px;
        width: auto;
    }

/*ul.nav {
                        background-color: #d9ebc6;
                    }*/
header .navbar .nav-right li a {
    padding-left: 40px;
    padding-right: 40px;
}

li:hover .lv2 a, li:active .lv2 a {
    color: white !important;
}

.logotext {
    margin-left: 20px;
}

header .nav > li > a {
    font-weight: bold;
}

@media (max-width:1199px) and (min-width:991px) {
    header .navbar .nav-right li a {
        padding-left: 24px;
        padding-right: 24px;
    }

    .contact-link img {
        max-height: 15px;
        width: auto;
    }
}

.sub-menu {
    position: absolute;
    left: 0;
    width: 100%;
    opacity: 0;
    z-index: -1;
    transition: opacity 0.3s ease-in-out;
    max-height: 0;
    overflow: hidden;
}

.megamenu.active .sub-menu {
    opacity: 1;
    z-index: 3;
    max-height: 20vh;
}

.megamenu:hover .sub-menu {
    opacity: 1;
    z-index: 5;
    max-height: 20vh;
}

header .navbar li .sub-menu a {
    color: white;
}

header .navbar #nav-open-btn .sub-menu .lv2 > .nav-right > a {
    background-color: #0077b2;
}

header .navbar #nav-open-btn .sub-menu .lv2 > div.active > a,
header .navbar #nav-open-btn .sub-menu .lv2 > div:hover > a,
header .navbar #nav-open-btn .sub-menu .lv2 > div:active > a {
    background-color: rgba(0,0,0,0.5);
}



@media (max-width: 767px) {
    .logout, .contact {
        border: none !important;
        padding-top: 16px;
        text-align: center !important;
        padding-bottom: 16px;
    }

        .logout a, .contact a {
            color: white !important;
        }

    header .nav > li {
        border-bottom: 1px solid silver;
    }

    /*header .nav > li > a {
                            font-weight: bold;
                            font-size: 16px;
                        }*/
    header .navbar .nav li.dropdown:active a:after, header .navbar .nav li.dropdown:hover a:after {
        content: "\e873";
    }

    .lv2 {
        margin: 0 !important;
    }

        .lv2 > div {
            width: 100%;
        }

        .lv2 a:after {
            content: "" !important;
        }

    .top-bar, header .right-logos {
        display: none;
    }

    header a > img, header a > img.img-responsive {
        height: 44px;
        width: auto;
    }

    .navbar-toggle {
        position: absolute;
        top: -50px;
        width: 50px;
        height: 50px;
        right: 0;
        border-radius: 0;
    }

    header .navbar {
        margin: 0;
    }

    header {
        padding-top: 0;
        position: fixed;
        background: WHITE;
        padding-bottom: 0;
    }

        header + section {
            margin-top: 60px;
        }

        header .logo {
            margin-bottom: 0;
            text-align: left;
            padding: 3px 0;
        }

    #nav-open-btn {
        position: absolute;
        width: 280px;
        right: 0;
        background-color: #d9ebc6;
    }

    .sub-menu {
        position: relative;
        max-height: 0;
    }

    .megamenu.active .sub-menu, .megamenu:active .sub-menu, .megamenu:hover .sub-menu {
        max-height: 222vh;
    }

    /*Mobile menu style*/
    .menu-level-1.logout {
        background-color: #595959;
    }

    .menu-level-1.contact {
        background-color: #80b641;
    }

    .nav.ownmenu {
        display: none;
    }

    .mobileMenu {
        position: relative;
        display: block;
        font-weight: bold;
        color: #557740;
        text-transform: uppercase;
        font-size: 14px;
    }

        .mobileMenu > i {
            position: absolute;
            bottom: 100%;
            right: 0;
            z-index: 99;
            padding: 18px;
            background-color: #70a53f;
            color: white;
        }

        .mobileMenu > .menumain {
            width: 260px;
            position: absolute;
            top: 100%;
            right: 0;
            opacity: 0;
            overflow: hidden;
            transform: translateX(100%);
            transition: all 0.2s ease-in-out;
            background-color: #d9ebc6;
            padding-top: 41px;
            overflow-y: scroll;
            max-height: calc(100vh - 130px);
        }

        .mobileMenu:active > .menumain, .mobileMenu:hover > .menumain {
            transform: translateX(0);
            opacity: 1;
        }

    .subitems {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-in-out;
    }

    .active > .subitems, .menu-level-1:active > .subitems, .menu-level-1:hover > .subitems {
        max-height: 222vh;
    }

    .active > i.fa:before, .menu-level-1:active > i.fa:before, .menu-level-1:hover > i.fa:before {
        content: '\f0d7';
    }

    .menu-level-1 {
        border-bottom: 1px solid silver;
    }

        .menu-level-1:first-of-type {
            border-top: 1px solid silver;
        }

        .menu-level-1.sub > a {
            width: calc(100% - 61px);
        }

        .menu-level-1.sub > i {
            width: 60px;
            /*border-left: 1px solid silver;*/
            display: block;
            padding: 10px;
            line-height: 14px;
            text-align: center;
        }

        .menu-level-1.sub.active > i {
            line-height: 22px;
        }

    .menumain a {
        padding: 10px 20px;
        display: block;
        color: #557740;
    }

    .menumain .menu-level-1 > a {
        font-family: 'gothambold';
    }

    .menumain .active, .megamenu .menu-level-1:active, .megamenu .menu-level-1:hover {
        background-color: #0099cb;
        color: white;
    }

        .menumain .active a, .megamenu .menu-level-1:active a, .megamenu .menu-level-1:hover a {
            color: white;
        }

    .menu-level-2 img {
        max-height: 20px;
        width: auto;
        margin-right: 14px;
    }
}

@media (max-width: 480px) {
    header .logo {
        text-align: left;
    }
}

@media(max-width:1199px) {
    .modal.in {
        padding-bottom: 68px;
    }
}

